@media screen and (max-width: 799px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2547px}
.xr_page0 {width: 480px; height: 2547px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2906px}
.xr_page0 {width: 1120px; height: 2906px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2547px}
.xr_page0 {width: 480px; height: 2547px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2906px}
.xr_page0 {width: 1120px; height: 2906px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2547px}
.xr_page0 {width: 480px; height: 2547px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2906px}
.xr_page0 {width: 1120px; height: 2906px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3282px}
.xr_page3 {width: 480px; height: 3282px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2996px}
.xr_page3 {width: 1120px; height: 2996px;}
}
@media screen and (max-width: 804px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -245px;}
#xr_xr {width: 490px; height: 8071px}
.xr_page4 {width: 490px; height: 8071px;}
}
@media screen and (min-width: 805px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3399px}
.xr_page4 {width: 1120px; height: 3399px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4555px}
.xr_page5 {width: 480px; height: 4555px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 6342px}
.xr_page5 {width: 1120px; height: 6342px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1809px}
.xr_page6 {width: 480px; height: 1809px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3512px}
.xr_page6 {width: 1120px; height: 3512px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2149px}
.xr_page7 {width: 480px; height: 2149px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3065px}
.xr_page7 {width: 1120px; height: 3065px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1819px}
.xr_page8 {width: 480px; height: 1819px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3766px}
.xr_page8 {width: 1120px; height: 3766px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1719px}
.xr_page9 {width: 480px; height: 1719px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3238px}
.xr_page9 {width: 1120px; height: 3238px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4605px}
.xr_page10 {width: 480px; height: 4605px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 4283px}
.xr_page10 {width: 1120px; height: 4283px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3689px}
.xr_page11 {width: 480px; height: 3689px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3913px}
.xr_page11 {width: 1120px; height: 3913px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1884px}
.xr_page12 {width: 480px; height: 1884px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1334px}
.xr_page12 {width: 1120px; height: 1334px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3246px}
.xr_page13 {width: 480px; height: 3246px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2576px}
.xr_page13 {width: 1120px; height: 2576px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4403px}
.xr_page14 {width: 480px; height: 4403px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3860px}
.xr_page14 {width: 1120px; height: 3860px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4403px}
.xr_page15 {width: 480px; height: 4403px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3889px}
.xr_page15 {width: 1120px; height: 3889px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 9304px}
.xr_page16 {width: 480px; height: 9304px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 4058px}
.xr_page16 {width: 1120px; height: 4058px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1990px}
.xr_page17 {width: 480px; height: 1990px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1339px}
.xr_page17 {width: 1120px; height: 1339px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4488px}
.xr_page18 {width: 480px; height: 4488px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2468px}
.xr_page18 {width: 1120px; height: 2468px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2472px}
.xr_page19 {width: 480px; height: 2472px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1752px}
.xr_page19 {width: 1120px; height: 1752px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1196px}
.xr_page20 {width: 480px; height: 1196px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1091px}
.xr_page20 {width: 1120px; height: 1091px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1196px}
.xr_page20 {width: 480px; height: 1196px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1091px}
.xr_page20 {width: 1120px; height: 1091px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1196px}
.xr_page20 {width: 480px; height: 1196px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1091px}
.xr_page20 {width: 1120px; height: 1091px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_40 {display: block;}
.xr_mvp_39 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 474px}
.xr_page23 {width: 480px; height: 474px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_40 {display: none;}
.xr_mvp_39 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3560px}
.xr_page23 {width: 1120px; height: 3560px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 891px}
.xr_page24 {width: 480px; height: 891px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3560px}
.xr_page24 {width: 1120px; height: 3560px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_44 {display: block;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 889px}
.xr_page25 {width: 480px; height: 889px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2450px}
.xr_page25 {width: 1120px; height: 2450px;}
}
